[tool.poetry]
name = "colourized"
version = "0.1.0"
description = ""
authors = ["Derek Goddeau <datenstrom@protonmail.com>"]

[tool.poetry.dependencies]
python = "^3.7"
colourize = "^0.1.0"
dvc = "^0.74.0"
botocore = "^1.13"

[tool.poetry.dev-dependencies]
pytest = "^3.0"

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"
